.list-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.5rem;
    padding:0.25rem 2rem ;
    box-shadow: 0 1px 3px black;
    border-radius: 0.25rem;
    font-size: 1.2rem;
}
.title{
    color: #000;
    font-weight: bold;
}
.btn{
    font-size: 1.2rem;
    margin-left: 0.8rem;
    cursor: pointer;
    color: #000;
}